Page MenuHomePhabricator

Move setUploadFilled to the file step controller
Closed, ResolvedPublic0 Estimate Story Points

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterMove setUploadFilled into the file step

Event Timeline

MarkTraceur claimed this task.
MarkTraceur raised the priority of this task from to Medium.
MarkTraceur updated the task description. (Show Details)
MarkTraceur moved this task to Backlog on the Multimedia-Sprint-2015-03-18 board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2015, 2:44 PM
MarkTraceur set Security to None.Mar 25 2015, 3:40 PM
MarkTraceur edited a custom field.

Change 199749 had a related patch set uploaded (by MarkTraceur):
Move setUploadFilled into the file step

https://gerrit.wikimedia.org/r/199749

Change 199749 abandoned by MarkTraceur:
Move setUploadFilled into the file step

Reason:
Superseded by change 254913

https://gerrit.wikimedia.org/r/199749

Restricted Application added a project: Multimedia. · View Herald TranscriptJun 1 2016, 2:54 AM
Restricted Application added a subscriber: Steinsplitter. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 7 2016, 2:03 PM
matthiasmullie closed this task as Resolved.Dec 1 2016, 1:05 PM
matthiasmullie claimed this task.
matthiasmullie added a subscriber: matthiasmullie.